Subject: Ticket Assigned - Discount Code Error
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 11:43:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Discount Code Error Hi Good day!

I'm reaching out to you to check what is the problem of the discount code
for New Shoppers in the Online Application. I'm trying to use the code:
15cp which is 15% discount but it's saying it's expired even I didn't use
it yet for my new account I didn't purchase anything using this account and
number so I don't understand why it's not working. Kindly check and let me
know. Thank you!

Regards,
Ronald

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4956563